|  | Home | Documentation | File Members updated Tue May 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- s
- w
- x

### - _ -

- _wsa5__Action : wsa5.h
- _wsa5__EndpointReference : wsa5.h
- _wsa5__FaultTo : wsa5.h
- _wsa5__From : wsa5.h
- _wsa5__IsReferenceParameter : wsa5.h
- _wsa5__MessageID : wsa5.h
- _wsa5__Metadata : wsa5.h
- _wsa5__ProblemAction : wsa5.h
- _wsa5__ProblemHeaderQName : wsa5.h
- _wsa5__ProblemIRI : wsa5.h
- _wsa5__ReferenceParameters : wsa5.h
- _wsa5__RelatesTo : wsa5.h
- _wsa5__ReplyTo : wsa5.h
- _wsa5__RetryAfter : wsa5.h
- _wsa5__To : wsa5.h
- _wsrm__Identifier : wsrm.h
- _wsrm__SequenceAcknowledgement : wsrm.h
- _wsrm__UsesSequenceSSL : wsrm.h
- _wsrm__UsesSequenceSTR : wsrm.h

### - s -

- soap_wsrm_sequence_handle : wsrmapi.h

### - w -

- wsa5__EndpointReferenceType : wsa5.h
- wsa5__FaultCodesOpenEnumType : wsa5.h
- wsa5__FaultCodesType : wsa5.h
- wsa5__MetadataType : wsa5.h
- wsa5__ProblemActionType : wsa5.h
- wsa5__ReferenceParametersType : wsa5.h
- wsa5__RelatesToType : wsa5.h
- wsa5__RelationshipType : wsa5.h
- wsa5__RelationshipTypeOpenEnum : wsa5.h
- wsrm__AcceptType : wsrm.h
- wsrm__AckRequestedType : wsrm.h
- wsrm__CloseSequenceResponseType : wsrm.h
- wsrm__CloseSequenceType : wsrm.h
- wsrm__CreateSequenceResponseType : wsrm.h
- wsrm__CreateSequenceType : wsrm.h
- wsrm__FaultCodes : wsrm.h
- wsrm__IncompleteSequenceBehaviorType : wsrm.h
- wsrm__OfferType : wsrm.h
- wsrm__SequenceFaultType : wsrm.h
- wsrm__SequenceType : wsrm.h
- wsrm__TerminateSequenceResponseType : wsrm.h
- wsrm__TerminateSequenceType : wsrm.h

### - x -

- xsd__duration : duration.h